Bug 88790 - doesn't see my camera
Summary: doesn't see my camera
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkam (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-14 07:52 UTC by Florin Andrei
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 14:31:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the gtkam debug file (22.96 KB, text/plain)
2003-04-14 07:53 UTC, Florin Andrei
no flags Details

Description Florin Andrei 2003-04-14 07:52:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
My camera is an Olympus C-2040ZOOM
I attach it to the computer via USB, power it up, the USB driver sees it (i see
messages in syslog), then i try to configure gtkam to "see" it. Well, it does
not work. Autodetect works, but when i click on OK i get an error.
I'll attach the gtkam debug output to this bugreport.

Version-Release number of selected component (if applicable):
gtkam-0.1.7-3

How reproducible:
Always

Steps to Reproduce:
1.attach camera
2.power it up
3.configure gtkam to use it
    

Actual Results:  gtkam does not see the camera

Expected Results:  gtkam should work with the camera

Additional info:

Comment 1 Florin Andrei 2003-04-14 07:53:44 UTC
Created attachment 91114 [details]
the gtkam debug file

this is what happens when i try to use gtkam

Comment 2 Tim Waugh 2003-05-21 16:43:38 UTC
What does '/sbin/lsmod' show when this happens?

Also, what does 'ls -l /proc/bus/usb/*' say?

Comment 3 Tim Waugh 2005-09-09 14:31:04 UTC
gtkam is no longer shipped.


Note You need to log in before you can comment on or make changes to this bug.